package com.arms.api.account.strategy;

import com.arms.api.account.model.AlmAccount;
import com.arms.api.serverinfo.model.vo.ServerInfoVO;

public interface AccountStrategy {

    AlmAccount getAccount(String connectId) throws Exception;

    AlmAccount verifyAccount(ServerInfoVO serverInfoVO) throws Exception;
}
